{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "k32:super_axe",
      "category": "equipment"
    },
    "components": {
      "minecraft:tool": {
        "tool_type": "axe",
        "damage": 6
      },
      "minecraft:durability": {
        "max_durability": 2031
      },
      "minecraft:repairable": {
        "repair_items": [{"items":["netherite_ingot"],"repair_amount":250}]
      }
    }
  }
}